<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizar Barra de Ferramentas…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Localizar</string>
	<key>1eP-L8-P4U.title</key>
	<string>Selecionar Tudo</string>
	<key>1tx-W0-xDw.title</key>
	<string>Abaixar</string>
	<key>1zT-2j-hQY.title</key>
	<string>Usar Acesso Remoto (Túnel SSH). Mais seguro, mas mais lento.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Conta do Screens</string>
	<key>2h7-ER-AoG.title</key>
	<string>Elevar</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformações</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Verificar Atualizações…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Usar Padrão</string>
	<key>3UD-0P-yqz.title</key>
	<string>Parar de Falar</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Fala</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Senha</string>
	<key>46P-cB-AYj.title</key>
	<string>Apertar</string>
	<key>4EN-yA-p0u.title</key>
	<string>Encontrar</string>
	<key>4fd-0c-IVp.title</key>
	<string>Clique aqui para aprender como usar uma configuração personalizada.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copiar Estilo</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Sobre o Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Refazer</string>
	<key>6pD-GO-18Q.title</key>
	<string>Cancelar</string>
	<key>76J-Wb-roW.title</key>
	<string>Conta do Screens</string>
	<key>78Y-hA-62v.title</key>
	<string>Corrigir Ortografia Automaticamente</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Criar conta</string>
	<key>7TY-s8-N1F.title</key>
	<string>Parar Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Gerenciar ID do Screens ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direção da Escrita</string>
	<key>8sY-gi-6HI.title</key>
	<string>Rótulo</string>
	<key>9aC-pq-eyi.title</key>
	<string>Transformar em maiúsculas</string>
	<key>9ic-FL-obx.title</key>
	<string>Substituições</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copiar/Colar Inteligente</string>
	<key>AMY-4J-svV.title</key>
	<string>Criar conta</string>
	<key>AYo-qd-75j.title</key>
	<string>Avançado</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu Principal</string>
	<key>BOF-NM-1cW.title</key>
	<string>Configurações…</string>
	<key>BgM-ve-c93.title</key>
	<string>Da Esquerda para a Direita</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Encontrar…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Salvar Como…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Usar Validação de Dois Fatores.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Substituições</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Deixe o Screens Connect gerenciar a mapeação de portas (recomendado).</string>
	<key>DVo-aG-piG.title</key>
	<string>Fechar</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia e Gramática</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Senha</string>
	<key>EII-1T-D79.title</key>
	<string>Links Inteligentes</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Parar o Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ajuda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ajuda do Screens Connect</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Pular para a Seleção</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>email@exemplo.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texto</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substituições</string>
	<key>GB9-OM-e27.title</key>
	<string>Negrito</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Criar conta</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usar Padrão</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Fonte</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direção da Escrita</string>
	<key>H8h-7b-M4v.title</key>
	<string>Ver</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Substituição de Texto</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostrar Ortografia e Gramática</string>
	<key>HyV-fh-RgO.title</key>
	<string>Ver</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscrito</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Criar conta</string>
	<key>IAo-SY-fd9.title</key>
	<string>Abrir…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Sair</string>
	<key>IQv-IB-iLA.title</key>
	<string>Entrar</string>
	<key>IWP-jf-fT7.title</key>
	<string>Ativar</string>
	<key>Iet-BX-uCx.title</key>
	<string>Transformações</string>
	<key>IgY-CO-GJt.title</key>
	<string>Minúsculas</string>
	<key>J5U-5w-g23.title</key>
	<string>Justificar</string>
	<key>J7y-lM-qPV.title</key>
	<string>Usar Nenhum</string>
	<key>JLb-JY-mBc.title</key>
	<string>Encontrar</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Gerenciar conta ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>Impedir que o computador entre em modo de espera.</string>
	<key>KaW-ft-85H.title</key>
	<string>Reverter para Salvo</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar Todos</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Editar</string>
	<key>KpF-af-BVX.title</key>
	<string>Refazer</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Trazer Todos para Frente</string>
	<key>LNh-vl-7By.title</key>
	<string>Sair do Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Colar Régua</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Esquerda para Direita</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copiar Régua</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Aspas inteligentes</string>
	<key>NMo-om-nkz.title</key>
	<string>Serviços</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Política de Privacidade</string>
	<key>Nml-OL-VmN.title</key>
	<string>Limpar</string>
	<key>Nop-cj-93Q.title</key>
	<string>Padrão</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Excluir</string>
	<key>OJg-1O-jin.title</key>
	<string>Esta porta deve ser encaminhada para a porta 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Configuração Inicial</string>
	<key>OTu-mk-5f9.title</key>
	<string>Por favor, faça login…</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Linha de base</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Criar conta</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ocultar Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Encontrar Anterior</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Parar de Falar</string>
	<key>PYH-31-h2k.title</key>
	<string>Endereço Público:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Aumentar</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostrar Fontes</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Verificar Ortografia Durante a Digitação</string>
	<key>QMI-zu-EaC.title</key>
	<string>Criar conta</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Da Direita para a Esquerda</string>
	<key>RPj-Bm-4me.title</key>
	<string>Verificar automaticamente por atualizações</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Avançado</string>
	<key>Rqc-34-cIF.title</key>
	<string>Sobrescrito</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Selecionar Tudo</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Criar</string>
	<key>S0p-oC-mLd.title</key>
	<string>Pular para Seleção</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Entrar</string>
	<key>SPv-04-lrw.title</key>
	<string>Mostrar Ortografia e Gramática</string>
	<key>So9-wj-csb.title</key>
	<string>Ortografia e Gramática</string>
	<key>TUK-F1-G5B.title</key>
	<string>Senha</string>
	<key>Td7-aD-5lo.title</key>
	<string>Janela</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalizar</string>
	<key>UhJ-Em-sYl.title</key>
	<string>Sobre o Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Ocultar o Screens Connect na barra de menu.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centralizar</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ocultar Outros</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@exemplo.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Itálico</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Corrigir Ortografia Automaticamente</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>W7y-eM-Er0.title</key>
	<string>Cancelar</string>
	<key>WRG-CD-K1S.title</key>
	<string>Sublinhar</string>
	<key>WYf-sX-oPS.title</key>
	<string>Encontrar Próximo</string>
	<key>Was-JA-tGl.title</key>
	<string>Novo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Colar e Manter Estilo</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Entrar</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Encontrar…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Encontrar e Substituir…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Verificar Documento Agora</string>
	<key>YGs-j5-SAR.title</key>
	<string>Padrão</string>
	<key>YNR-GL-AX5.title</key>
	<string>Colar e Manter Estilo</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Começar a Falar</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Iniciar Leitura</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Ortografia</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Transformações</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Alinhar à Esquerda</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Fazer Login</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Configuração Inicial</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Parágrafo</string>
	<key>aJX-R7-PbU.title</key>
	<string>Copiar/Colar Inteligente</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimir…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Janela</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Fonte</string>
	<key>acy-N8-BFt.title</key>
	<string>Se você já tem uma conta, faça login aqui. Se não tem uma conta, clique em "Criar conta".</string>
	<key>agt-UL-0e3.title</key>
	<string>Usar Padrão</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Política de Privacidade</string>
	<key>avI-D0-TL5.title</key>
	<string>Salvar Relatório Como…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Verificar</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostrar Cores</string>
	<key>bib-Uj-vzu.title</key>
	<string>Arquivo</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Sair</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usar Seleção para Encontrar</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc. Todos os Direitos Reservados.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformações</string>
	<key>cDB-IK-hbR.title</key>
	<string>Usar Nenhum</string>
	<key>cGb-xo-gTg.title</key>
	<string>Substituições</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Travessões Inteligentes</string>
	<key>cOk-op-giK.title</key>
	<string>Se você configurou seu roteador manualmente e não quer que o Screens Connect faça isso automaticamente por você, especifique qual porta usar para conectar.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Seleção</string>
	<key>cwL-P1-jid.title</key>
	<string>Links Inteligentes</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Fala</string>
	<key>d9M-CD-aMd.title</key>
	<string>Transformar em Minúsculas</string>
	<key>d9c-me-L2H.title</key>
	<string>Texto</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Verificar</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Arquivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Desfazer</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Detectores de Dados</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Copiar</string>
	<key>eZg-6m-KbE.title</key>
	<string>Fala</string>
	<key>evc-OA-Ryl.title</key>
	<string>Preferências…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Versão 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Etiqueta</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Porta</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Colar</string>
	<key>gLf-K4-2gn.title</key>
	<string>Mostrar Substituições</string>
	<key>gO1-3e-FYi.title</key>
	<string>Salvar Como…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Colar</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Sobre o Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Seu ID do Screens ou senha foi digitado incorretamente.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Aspas Inteligentes</string>
	<key>hfS-HO-kBA.title</key>
	<string>Acesso Remoto não está habilitado.</string>
	<key>hji-bm-HYp.title</key>
	<string>Entrar</string>
	<key>hxA-5N-9KA.title</key>
	<string>Esqueceu a Senha?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Verificar Documento Agora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Serviços</string>
	<key>i1d-Er-qST.title</key>
	<string>Menor</string>
	<key>ijk-EB-dga.title</key>
	<string>Base</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Criar conta</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kerning</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Direita para Esquerda</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Porta Pública: </string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>k04-YG-Rma.title</key>
	<string>Colocar em Maiúsculas</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Desfazer</string>
	<key>la7-qn-olM.title</key>
	<string>Ajuda</string>
	<key>mK6-2p-4JG.title</key>
	<string>Verificar Gramática com Ortografia</string>
	<key>n8b-F7-YPY.title</key>
	<string>Ocultar Screens Connect no Dock.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Status</string>
	<key>nKE-cM-uam.title</key>
	<string>Sobre o Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@exemplo.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaduras</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@exemplo.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Abrir Recentes</string>
	<key>ogc-rX-tC1.title</key>
	<string>Afrouxar</string>
	<key>pa3-QI-u2k.title</key>
	<string>Excluir</string>
	<key>piM-q6-Aat.title</key>
	<string>Verificar Gramática com Ortografia</string>
	<key>pxx-59-PXV.title</key>
	<string>Salvar…</string>
	<key>q09-fT-Sye.title</key>
	<string>Encontrar Próximo</string>
	<key>qIS-W8-SiK.title</key>
	<string>Configuração da Página…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Verificar Atualizações…</string>
	<key>qns-zv-911.title</key>
	<string>Incluir Atualizações Beta</string>
	<key>rM7-dw-z3K.title</key>
	<string>Substituição de Texto</string>
	<key>rUS-Yr-7So.title</key>
	<string>Este será o seu novo ID do Screens Connect.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Status</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Verificar Ortografia Durante a Digitação</string>
	<key>rgM-f4-ycn.title</key>
	<string>Travas Inteligentes</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Solicitação de Suporte</string>
	<key>rw7-wl-3d9.title</key>
	<string>Configuração Personalizada:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Encontrar e Substituir…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>Email</string>
	<key>shK-K1-sfq.title</key>
	<string>Encontrar</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostrar Barra de Ferramentas</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Configurações</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detectores de Dados</string>
	<key>tXI-mr-wws.title</key>
	<string>Abrir Recentes</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Núcleo</string>
	<key>tyU-mf-hDX.title</key>
	<string>Solicitação de Suporte</string>
	<key>uNh-mw-6iH.title</key>
	<string>Sair do Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Recortar</string>
	<key>vKC-jM-MkH.title</key>
	<string>Colar Estilo</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostrar Régua</string>
	<key>vNY-rz-j42.title</key>
	<string>Limpar Menu</string>
	<key>vh1-JC-CHR.label</key>
	<string>Geral</string>
	<key>vmV-6d-7jI.title</key>
	<string>Colocar em Maiúsculas</string>
	<key>voQ-nY-PWs.title</key>
	<string>Geral</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaduras</string>
	<key>wb2-vD-lq4.title</key>
	<string>Alinhar à Direita</string>
	<key>wh5-ns-O6o.title</key>
	<string>Encontrar Anterior</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Editar</string>
	<key>wpi-Cg-krK.title</key>
	<string>Usar Seleção para Encontrar</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ajuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Porta</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usar Todos</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Fala</string>
	<key>yW1-oH-nxF.title</key>
	<string>Recortar</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostrar Substituições</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Mais Informações…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Fazer Login com Screens Connect</string>
</dict>
</plist>
